body {
  font-weight: normal !important;
}

.footer .text-content p {
  margin: 0 0 2px 0;
}
.menu__link,
.menu__sub-link {
  text-transform: initial;
}
.logo {
  margin-right: 25px;
}
.social-links {
  justify-content: flex-end;
}
@media (max-width: 768px) {
  .social-links {
    justify-content: center !important;
  }
}
.switcher {
  margin: 0 0px 25px 0px;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.switcher__el {
  list-style: none;
  margin: 0;
  padding: 0 10px 0 0;
}
.switcher__a {
  text-decoration: underline;
  color: black;
}
.switcher__icon {
}
.switcher__el--c {
  margin-right: 5px;
}
.switcher__el--c-2 {
  margin-left: 10px;
}

.social-links__el--phone {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.social-links__el--search {
  position: relative;
}
.search-form-in-header {
  position: absolute;
  top: 40px;
  right: 0;
  width: 250px;
}
.search-form-in-header .search-form {
  padding: 20px;
  background-color: white;
  border: 1px solid #e6e6e6;
  border-radius: 4px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  z-index: 4444;
}
.search-form-in-header .search-form .search-btn {
  right: 27px;
  top: 19px;
}
.search-form-in-header.hidden {
  display: none;
}

.contrast-lg {
  *:focus {
    box-shadow: 0 0 0 2px #000000 inset;
    transition: all 0.2s;
  }
  a {
    color: black;
  }
  a:hover {
  }
  .header-c .menu {
    background-color: white;
    border: 1px solid black;
  }
  .header-c .menu__sub {
    background-color: white;
    border: 1px solid black;
  }
  .more-c .btn {
    border: 1px solid black;
    &:hover {
      background-color: black;
      color: white;
    }
  }
  .pager__el a {
    background-color: black;
    color: white;
  }
  .footer {
    background-color: white;
    border-top: 1px solid black;
  }
}

.font-lg {
  font-size: 20px;
  p,
  li,
  td {
    font-size: 20px;
    line-height: 27px;
  }
  h1 {
    font-size: 37px;
  }

  h2 {
    font-size: 33px;
  }

  h3 {
    font-size: 31px;
  }

  h4 {
    font-size: 29px;
  }

  h5 {
    font-size: 27px;
  }

  h6 {
    font-size: 25px;
  }
  .breadcrumb__a,
  .news-el__a {
    font-size: 24px;
  }
}

.font-xl {
  font-size: 24px;
  p,
  li,
  td {
    font-size: 24px;
    line-height: 29px;
  }
  h1 {
    font-size: 39px;
  }

  h2 {
    font-size: 34px;
  }

  h3 {
    font-size: 33px;
  }

  h4 {
    font-size: 31px;
  }

  h5 {
    font-size: 29px;
  }

  h6 {
    font-size: 27px;
  }
  .breadcrumb__a,
  .news-el__a {
    font-size: 28px;
  }
}
